Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJunio C Hamano <gitster@pobox.com>2008-03-16 11:03:16 +0300
committerJunio C Hamano <gitster@pobox.com>2008-03-16 11:03:16 +0300
commit1eaa541f5fbda3fc30085da4f75e99dfae4ec9b3 (patch)
tree297e91429f4c03aea386016640dc4d1da06b323e /git-rebase.sh
parentf4198c9b7d319a7a595f0d759e7d8094387ab77b (diff)
parent81d66500c1e47d19c18d643ef074e0475dc90eb1 (diff)
Merge branch 'maint'
* maint: Start draft ReleaseNotes for 1.5.4.5 rebase -m: do not trigger pre-commit verification Conflicts: RelNotes
Diffstat (limited to 'git-rebase.sh')
-rwxr-xr-xgit-rebase.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-rebase.sh b/git-rebase.sh
index ff66af3ba8..60c458f201 100755
--- a/git-rebase.sh
+++ b/git-rebase.sh
@@ -62,7 +62,7 @@ continue_merge () {
cmt=`cat "$dotest/current"`
if ! git diff-index --quiet HEAD --
then
- if ! git-commit -C "$cmt"
+ if ! git commit --no-verify -C "$cmt"
then
echo "Commit failed, please do not call \"git commit\""
echo "directly, but instead do one of the following: "